<?php
$albom = $db -> dbcount('COUNT(*)','albom_pav');
$albomnew = $db -> dbcount('COUNT(`id`)','albom_pav','`time` > '.(time()-86400).'');
if($albomnew>0){$an='<span style="color:red">+'.$albomnew.'</span>';}
$fotos = $db -> dbcount('COUNT(`id`)','albom_fotos');
$fotosnew = $db -> dbcount('COUNT(`id`)','albom_fotos','`time` > '.(time()-86400).'');
if($fotosnew>0){$fn='<span style="color:red">+'.$fotosnew.'</span>';}
$msg .= '('.$albom.''.$an.'/'.$fotos.''.$fn.')';
?>